<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f5ea403d72ce919eafda0f87b0b0ae4">
  <dict>
    <!--2023-02-11 10:05:08.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:08.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:05:08.000-->
    <string key="voicemail_carrier">Cytamobile-Vodafone</string>
    <!--2023-02-11 10:05:08.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:05:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
